| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# cswinCtoA Member List

This is the complete list of members for cswinCtoA, including all inherited members.

cswinCtoA(const char *ws, UINT codePage=CP_ACP) | cswinCtoA | `[inline]`
operator const char *() const | cswinCtoA | `[inline]`
~cswinCtoA() | cswinCtoA | `[inline]`